librdkafka-d 0.3.1

OOP wrapper for librdkafka


To use this package, put the following dependency into your project's dependencies section:

dub.json
dub.sdl

librdkafka-d

Object oriented wrapper on top of librdkafka.

vibe.d

The wrapper does not depend on vibe.d but supports its event based engine.

Authors:Ilya Yaroshenko (Converted from the CPP wrapper)

Dependencies:librdkafka

Versions:
0.3.1 2017-Apr-27
0.3.0 2017-Apr-22
0.2.2 2017-Apr-05
0.2.0 2017-Mar-28
0.0.1 2016-Nov-27
Show all 6 versions
Stats:
  • 0 downloads today

  • 0 downloads this week

  • 1 downloads this month

  • 71 downloads total